{
  "kind": 0,
  "closed": false,
  "precision": 4,
  "points": [],
  "parent": {
    "name": "Paths",
    "path": "folders/Paths.yy",
  },
  "resourceVersion": "1.0",
  "name": "pth_test",
  "tags": [],
  "resourceType": "GMPath",
}